
package speiger.src.coreengine.rendering.guiOld.components.list;

import java.io.File;

public class FileEntry extends SelectionEntry
{
	File file;
	
	public FileEntry(File file)
	{
		this.file = file;
		setText(file.getName());
	}
	
	public File getFile()
	{
		return file;
	}
}
